---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-x86_64-uefi-cloudinit-metal-azure
name: alpine-3.23.4-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:55:04.306023'
uploaded: '2026-04-18T00:24:28.887710'
signed: '2026-04-18T00:25:48.399048'
released: '2026-04-19T17:00:50.265287'
artifacts:
metadata_updated: '2026-04-19T17:00:50.265758'
